package com.ecep.contract.task;

import com.ecep.contract.MessageHolder;

public class ContractKindSyncTask extends Tasker<Object> {
    @Override
    public Object execute(MessageHolder holder) {
        return null;
    }
}
